Results 1 to 2 of 2

Thread: Crash with emacs 27.1

  1. #1

    Exclamation Crash with emacs 27.1

    Today I upgrade to 27.1 from editors repo and when I try to start emacs I get this message

    Code:
    desired fingerprint: 064a75c503ad2029dae4f4f0f451795521ec88ed472d4af90d830dca9f0a8982
    found fingerprint: d175eee5d621820266e4493384b96880b9f3a0bbb75ac7d1f90a38f25cab8590
    emacs: could not load dump file "/usr/lib/emacs/27.1/x86_64-suse-linux/emacs.pdmp": not built for this Emacs executable
    I appreciate any help.

    Thanks.

  2. #2

    Default Re: Crash with emacs 27.1

    I created this temporal repo to downgrade to 26.3

    https://build.opensuse.org/package/s...ors:26.3/emacs

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •